﻿artiarticle, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

html {
    font-size: 100%;
    overflow-y: scroll;
}

body {
    font-size: 13px;
    line-height: 1.231;
    margin: 0;
}

body, button, input, select, textarea {
    color: #222222;
    font-family: sans-serif;
}

*::-moz-selection {
    background: none repeat scroll 0 0 #FE57A1;
    color: #FFFFFF;
    text-shadow: none;
}

a {
    color: #0000EE;
}

    a:visited {
        color: #551A8B;
    }

    a:focus {
        outline: thin dotted;
    }

    a:hover, a:active {
        outline: 0 none;
    }

abbr[title] {
    border-bottom: 1px dotted;
}

b, strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

dfn {
    font-style: italic;
}

hr {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCCCCC -moz-use-text-color -moz-use-text-color;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
    display: block;
    height: 1px;
    margin: 1em 0;
    padding: 0;
}

ins {
    background: none repeat scroll 0 0 #FFFF99;
    color: #000000;
    text-decoration: none;
}

mark {
    background: none repeat scroll 0 0 #FFFF00;
    color: #000000;
    font-style: italic;
    font-weight: bold;
}

pre, code, kbd, samp {
    font-family: monospace,monospace;
    font-size: 1em;
}

pre {
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}

    q:before, q:after {
        content: none;
    }

small {
    font-size: 85%;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

ul, ol {
    margin: 1em 0;
    padding: 0 0 0 40px;
}

dd {
    margin: 0 0 0 40px;
}

nav ul, nav ol {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

img {
    border: 0 none;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

form {
    margin: 0;
}

fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}

legend {
    border: 0 none;
    padding: 0;
}

label {
    cursor: pointer;
}

button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}

button, input {
    line-height: normal;
}

    button, input[type="button"], input[type="reset"], input[type="submit"] {
        cursor: pointer;
    }

    input[type="checkbox"], input[type="radio"] {
    }

    input[type="search"] {
        -moz-box-sizing: content-box;
    }

    button::-moz-focus-inner, input::-moz-focus-inner {
        border: 0 none;
        padding: 0;
    }

textarea {
    overflow: auto;
    vertical-align: top;
}

    input:valid, textarea:valid {
    }

    input:invalid, textarea:invalid {
        background-color: #F0DDDD;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

@font-face {
    font-family: "LatoBlack";
    font-style: normal;
    font-weight: normal;
    src: url("lato-black-webfont.eot?#iefix") format("embedded-opentype"), url("lato-black-webfont.woff") format("woff"), url("lato-black-webfont.ttf") format("truetype"), url("lato-black-webfont.svg#LatoBlack") format("svg");
}

@font-face {
    font-family: "LatoBold";
    font-style: normal;
    font-weight: normal;
    src: url("lato-bold-webfont.eot?#iefix") format("embedded-opentype"), url("lato-bold-webfont.woff") format("woff"), url("lato-bold-webfont.ttf") format("truetype"), url("lato-bold-webfont.svg#LatoBold") format("svg");
}

@font-face {
    font-family: "LatoRegular";
    font-style: normal;
    font-weight: normal;
    src: url("lato-regular-webfont.eot?#iefix") format("embedded-opentype"), url("lato-regular-webfont.woff") format("woff"), url("lato-regular-webfont.ttf") format("truetype"), url("lato-regular-webfont.svg#LatoRegular") format("svg");
}

body {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #516870;
    font-family: arial,sans-serif;
    font-size: 13px;
    /*line-height: 0;*/
}

.errorMessage {
    color: #FF0000;
    font-family: arial,sans-serif;
    font-size: 12px;
    list-style-type: none;
}

a, a:link, a:hover, a:active, a:visited {
    color: #005580;
    text-decoration: none;
}


input.btn_yellow {
    background-color: #D49310;
    /*background: url("../Images/btn-yellow-bg.gif") repeat-x scroll 0 0 transparent;*/
    border: 1px solid #D49310;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    display: inline-block;
    font-family: LatoBold,arial,sans-serif;
    font-size: 15px;
    height: 28px;
    line-height: 28px;
    margin: 7px 10px 0 0;
    padding: 0 10px;
    text-decoration: none;
    text-shadow: 1px 0 3px rgba(0, 0, 0, 0.3);
    width: 80px;
    
}

h1 {
    font-family: LatoBlack,arial,sans-serif;
    font-size: 32px;
    line-height: 30px;
    margin: 0;
}

h2 {
    font-family: LatoBold,arial,sans-serif;
    font-size: 17px;
    margin: 0 0 5px;
}

    h2.lrg {
        font-size: 23px;
        line-height: 25px;
    }

h3 {
    font-size: 15px;
    margin: 0 0 10px;
}

/*
H2 {
    font-size: 14px;
    margin: 0 0 5px;
}
*/

h5 {
    font-size: 13px;
    margin: 0 0 5px;
}

p {
    margin: 0 0 1em;
}

#gnav_w {
    /* background: -moz-linear-gradient(center top , #005580 0%, #004D73 100%) repeat scroll 0 0 transparent; */
    background: #004D73;
    background: -moz-linear-gradient(top, #005580 0%, #004d73 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#005580), color-stop(100%,#004d73));
    background: -webkit-linear-gradient(top, #005580 0%,#004d73 100%);
    background: -o-linear-gradient(top, #005580 0%,#004d73 100%);
    background: -ms-linear-gradient(top, #005580 0%,#004d73 100%);
    background: linear-gradient(top, #005580 0%,#004d73 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#005580', endColorstr='#004d73',GradientType=0);
    border-bottom: 1px solid #155F83;
    color: #FFFFFF;
    font-size: 11px;
    height: 27px;
    line-height: 27px;
}

    #gnav_w a {
        color: #80A6B7;
    }

#gnav ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 300px;
}

    #gnav ul li {
        float: left;
        height: 27px;
        padding: 0 30px 0 0;
    }

#gnav_ques {
    float: right;
}

    #gnav_ques a {
        text-decoration: underline;
    }

#hdr_w {
    background: none repeat scroll 0 0 #005580;
    border-top: 1px solid #004E76;
    height: 97px;
}

    #hdr_w #logo {
        float: left;
        margin: 6px 0 0;
    }

    #hdr_w #divider {
        float: left;
        margin: 20px 17px 0 20px;
    }

    #hdr_w #hdr {
        float: left;
        margin: 26px 0 0;
    }

#nav_w {
    background: none repeat scroll 0 0 #DD8223;
    height: 57px;
}

    #nav_w.home {
        height: 7px;
    }

#pic_w {
    background: url("Images/pic-home.jpg") no-repeat scroll center top #F2F2F2;
    border-bottom: 1px solid #D9D9D9;
    font-family: arial,sans-serif;
    font-size: 22px;
    height: 237px;
    line-height: 27px;
}

    #pic_w #intro {
        padding: 40px 0 0 27px;
        width: 450px;
    }

    #pic_w.home #intro {
        padding: 80px 0 0 27px;
    }

    #pic_w h1 {
        color: #231F20;
        margin: 0 0 10px;
    }

    #pic_w.home h1 {
        font-family: LatoBold,arial,sans-serif;
    }

#main_w {
    margin: -45px 0 0;
}

    #main_w.home {
        margin: -17px 0 0;
    }

    #main_w .container {
        line-height: 18px;
        padding: 7px 9px 0;
        width: 970px;
    }

    #main_w .col1 {
        float: left;
        padding: 0 30px 0 0;
        width: 597px;
    }

    #main_w .col2 {
        float: left;
        width: 343px;
    }

#pic_w .login {
    float: left;
    margin-left: 10px;
    margin-top: 25px;
    width: 343px;
}

#ftr_w {
    background: none repeat scroll 0 0 #E5E7E8;
    border-top: 1px solid #BEC3C5;
    font-size: 11px;
    height: 91px;
    line-height: 18px;
    /*margin: 10px 0 0;*/
}

    #ftr_w.home {
        line-height: 91px;
        padding: 0;
    }

#ftr {
    color: #00547E;
    float: left;
    padding: 27px 0 0;
}

#ftr_w.home #ftr {
    padding: 0;
}

#ftr a {
    color: #00547E;
    margin: 0 10px;
    text-decoration: none;
}

    #ftr a.first {
        margin: 0 10px 0 0;
    }

#copy {
    color: #979FA2;
    float: right;
}

.container {
    margin: 0 auto;
    width: 980px;
}

.cont {
    line-height: 18px;
    padding: 10px;
}


.mod_gray .split .split_c1 {
    float: left;
    padding: 0 5px 0 0;
    width: 283px;
}

.mod_gray .split .split_c2 {
    float: left;
    padding: 0 0 0 5px;
    width: 283px;
}

.mod_gray {
    /*background: none repeat scroll 0 0 #F2F2F2;*/
    background: none repeat scroll 0 0 #F7F7F7;
    border-radius: 3px 3px 3px 3px;
    /*box-shadow: 0 1px 4px rgba(0, 0, 0, 0.26);*/
    -moz-box-shadow: 3px 3px 4px #696969;
    -webkit-box-shadow: 3px 3px 4px #696969;
    box-shadow: 3px 3px 4px #696969;
    /*
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=0),
         progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=90),
         progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=180),
         progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=270);
    */
    font-size: 13px;
    line-height: 16px;
    margin: 0 0 26px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}


    .mod_gray .hdr {
        -moz-border-bottom-colors: none;
        -moz-border-image: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        background: url("../images/mod-gray-hdr-bg.gif") repeat-x scroll 0 0 #005580;
        border-color: -moz-use-text-color -moz-use-text-color #2B6480;
        border-style: none none solid;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
        border-width: 0 0 1px;
        height: 37px;
        margin: 0;
        padding: 0 10px;
        -moz-border-radius-topleft: 3px;
        -webkit-border-top-left-radius: 3px;
        -moz-border-radius-topright: 3px;
        -webkit-border-top-right-radius: 3px;
    }

    .mod_gray h2 {
        color: #98C1DD;
        font-family: LatoBold,arial,sans-serif;
        font-size: 17px;
        line-height: 37px;
    }

    .mod_gray input[type="text"], input[type="password"] {
        width: 292px;
    }

    .mod_gray .cout {
        background: url("../images/mod-blue-cout-bg.gif") repeat-x scroll 0 0 #B3B3B3;
        border-bottom-left-radius: 3px;
        border-bottom-right-radius: 3px;
        box-shadow: 1px 0 5px rgba(0, 0, 0, 0.25) inset;
        color: #FFFFFF;
        font-size: 12px;
        height: 50px;
        line-height: 15px;
        padding: 15px;
        -moz-border-radius-bottomleft: 3px;
        -webkit-border-bottom-left-radius: 3px;
        -moz-border-radius-bottomright: 3px;
        -webkit-border-bottom-right-radius: 3px;
    }

        .mod_gray .cout a {
            color: #FFFFFF;
        }

        .mod_gray .cout .phone {
            background: url("../images/icn-phone.png") no-repeat scroll 0 0 transparent;
            height: 66px;
            margin: -5px 0 0 -5px;
            padding: 0 0 0 68px;
        }

    .mod_gray .mod_inner {
        background: none repeat scroll 0 0 #FFFFFF;
        border-radius: 3px 3px 3px 3px;
        box-shadow: 1px 0 3px rgba(0, 0, 0, 0.2) inset;
    }

input[type="text"], input[type="password"], select, textarea {
    background: none repeat scroll 0 0 #F9F9F9;
    border-radius: 4px 4px 4px 4px;
    font-size: 13px;
    margin: 0;
    outline: medium none;
}

    input.marg_b, select.marg_b, textarea.marg_b, .marg_b {
        margin: 0 0 5px;
    }

input[type="text"], input[type="password"], textarea {
    border: 1px solid #E5E5E5;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 0 2px rgba(0, 0, 0, 0.1) inset;
    color: #697579;
    height: 20px;
    outline: medium none;
    padding: 5px 10px;
}

input[type="submit"] {
    border: 0 none;
}

.divider {
    background: none repeat scroll 0 0 #E0E2E3;
    border: 0 none;
    clear: both;
    height: 1px;
    line-height: 0;
    margin: 15px 0;
    padding: 0;
}

.dash_vert {
    border-left: 1px dashed #888888;
    margin: 0 10px;
}

.tmb {
    border: 4px solid #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.26);
}

    .tmb.flt_r {
        margin: 0 0 0 15px;
    }

.flt_l {
    float: left;
}

.flt_r {
    float: right;
}

.clr {
    clear: both;
}

.xsml, a.xsml {
    font-size: 11px;
    line-height: 13px;
}

.sml, a.sml {
    font-size: 12px;
    line-height: 14px;
}

.med, a.med {
    font-size: 13px;
    line-height: 15px;
}

.lrg, a.lrg {
    font-size: 15px;
    line-height: 19px;
}

.xlrg, a.xlrg {
    font-size: 17px;
    line-height: 22px;
}

.black {
    color: #231F20;
}

.gray {
    color: #979FA2;
}

.gray2 {
    color: #697579;
}

.gray3 {
    color: #868686;
}

.err {
    color: #D01348;
    font-size: 11px;
    line-height: 13px;
    margin: 5px 0 0;
}

.italic {
    font-style: italic;
}

.ir {
    background-repeat: no-repeat;
    direction: ltr;
    display: block;
    overflow: hidden;
    text-align: left;
    text-indent: -999em;
}

    .ir br {
        display: none;
    }

.hidden {
    display: none;
    visibility: hidden;
}

.visuallyhidden {
    border: 0 none;
    clip: rect(0pt, 0pt, 0pt, 0pt);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

    .visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
        clip: auto;
        height: auto;
        margin: 0;
        overflow: visible;
        position: static;
        width: auto;
    }

.invisible {
    visibility: hidden;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
}

.err_msg_float {
    background: none repeat scroll 0 0 #FFF;
    float: left;
    display: block;
    border-color: #C7C7C7;
    border-style: solid solid solid solid;
    border-width: 2px;
    width: 597px;
    padding: 10px 10px 20px 20px;
    margin: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.err_msg_explain {
    font-size: 13px;
    line-height: 18px;
}

html, body {
    height: 100%;
}

#wrap_c {
    min-height: 100%;
    min-width: 980px;
}

#main_c {
    /* overflow: auto; */
    /*padding-bottom: 92px;*/
    padding-bottom: 112px;
}
/* must be same height as the footer */

#ftr_c {
    position: absolute; /*relative*/
    bottom: 0;
    width: 100%;
    margin-top: 40px; /* -92px; negative value of footer height */
    clear: both;
    min-width: 980px;
}

#cont_c {
    padding: 20px;
    width: 940px;
}

.a0-password_policy {
    float: right;
    margin-right: 100px;
}

    .a0-password_policy ul {
        margin-top: 0px;
    }

.a0-password_policy_list_none li {
    list-style: none;
}

.a0-password_policy_list_items li {
    list-style-type: disc;
}

    .a0-password_policy_list_items li li {
        list-style-type: circle;
    }
/* Add a green text color and a checkmark when the requirements are right */
.valid {
    color: green;
}

    .valid:before {
        position: relative;
        left: -5px;
        content: "✔";
    }

/* Add a red text color and an "x" when the requirements are wrong */
.invalid {
    color: red;
}

    .invalid:before {
        position: relative;
        left: -5px;
        content: "✖";
    }

.btn_arrow_gray {
    border: 1px solid #999999;
    background-color: #cccccc;
    color: #666666;
    cursor: auto !important;
    border: 1px solid #D49310;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    display: inline-block;
    font-family: LatoBold,arial,sans-serif;
    font-size: 15px;
    height: 28px;
    line-height: 28px;
    margin: 7px 10px 0 0;
    padding: 0 10px;
    text-decoration: none;
    text-shadow: 1px 0 3px rgba(0, 0, 0, 0.3);
    width: 80px;
}


.transition-bg .transition-spinner
{
background: url(../Images/rs-logo.png) center center no-repeat #fff;
    background-size: 50px 50px;
    border-radius: 50%;
    box-shadow: inset 0 0 10px #fff, inset 0 0 5px #fff, 0 0 1px #fff, 0 0 3px #77787b;
    display: inline-block;
    height: 60px;
    left: 50%;
    margin-left: -30px;
    margin-top: -30px;
    position: fixed;
    text-align: center;
    top: 50%;
    width: 60px;
    z-index: 9101;
	}
	.transition-bg {
	    background-attachment: fixed;
    background-color: rgba(0,0,0,.3);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 50px 50px;
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9101;
	}
	.transition-bg .transition-spinner:before
	{
	-webkit-animation: spin 1.2s infinite linear;
    animation: spin 1.2s infinite linear;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: 50%;
    border-right-color: #373737;
    border-style: solid;
    border-top-color: transparent;
    border-width: 4px;
    content: '';
    height: 110%;
    left: -5%;
    position: absolute;
    top: -5%;
    width: 110%;
    box-sizing: border-box;
	}
    @-webkit-keyframes spin {
		0% { -webkit-transform: rotate(0deg); }
		100% { -webkit-transform: rotate(360deg); }
    }
    @keyframes spin {
		0% { transform: rotate(0deg); }
		100% { transform: rotate(360deg); }
    }